[Numpy-discussion] Numpy and scipy on python 2.6

Naser Nikandish n.nikandish@gmail....
Tue Jul 10 17:22:37 CDT 2012


Hi,

I am using python 2.6 that comes pre installed on Mac Lion 10.7.4. I am also using Gurobipy which is an optimization solver. Now, I need to install numpy and scipy to use their statistical functions. I read mixed reviews about compatibility of numpy and scipy with preinstalled python 2.6. I was wondering if I can get a firm answer to the following question:
1- How can I install numpy and scipy to be used with my Mac OS? Is there any specific version that needs to be installed? I rally appreciate if you include a link to the download website.

Cheers



More information about the NumPy-Discussion mailing list